[WebLinks]
VALUE=NSE,BSE,NSE TAME,NSE IFSC,SEBI,RBI,MCX,NCDEX,MSE,BackOffice
[NSE]
VALUE=www.nseindia.com
[BSE]
VALUE=www.bseindia.com
[NSE TAME]
VALUE=www.nseindia.com/ChartApp/install/charts/mainpageall.jsp
[NSE IFSC]
VALUE=www.nseifsc.com/
[SEBI]
VALUE=www.sebi.gov.in/
[RBI]
VALUE=www.rbi.org.in/
[MCX]
VALUE=www.mcxindia.com/
[NCDEX]
VALUE=www.ncdex.com/
[MSE]
VALUE=www.msei.in/
[Backoffice]
VALUE=http://backoffice.com
